Java.com

Ladda ned Hjälp

Utskrivbar version

Är Java Plug-in och Java Webstart tillgängligt för 64-bitars Solaris?


Denna artikel gäller för:
  • Plattformar: Solaris SPARC, Solaris x86
  • Webbläsare: Firefox
  • Java-versioner: 6.0

Denna hjälpsida är avsedd för användare med 64-bitars Solaris


LÖSNING

För närvarande är Java Plug-in och Java Web Start inte tillgängliga för 64-bitarsversionen av Solaris. Men du kan fortfarande hämta 32-bitarsversionen av Java, för att kunna använda Java Plug-in och Java Webstart på 64-bitarssystem.

Se Systemkonfigurationer som stöds om du vill ha mer information.

Obs! Se till att du har en 32-bitarsversion av webbläsaren installerad på 64-bitarsdatorn eftersom Java Plug-in bara fungerar med 32-bitarsversionen av webbläsaren.

Välj språk | Om Java | Supportalternativ | Utvecklare
Sekretess | Användningsvillkor | Varumärken | Friskrivning

Oracle